14.2.5恢复默认配置时,将Password认证等关键参数也恢复默认了

07/28/2025 10:42 - 天驰 王

Status: Resolved Start date: 07/28/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: cm_znxg_hgu_ukr_r67.bin 复现概率: 100%

Description

步骤：

1)智能网关与管理平台的连接正常；

2)使用用户账号在本地Web登录，执行恢复操作；

3)恢复操作完成后，观察智能网关是否仍可连接管理平台；

预期结果：

本地恢复默认配置时，智能网关应具备保留关键参数能力，各参数值以最后保存的配置为准，恢复默认配置后第一次Inform上报不发“0

boot”，用于清除用户账号的Web配置而保留省级数字家庭管理平台远程发放的数据。关键参数包括：

1)省级数字家庭管理平台 URL

2)智能网关和省级数字家庭管理平台间双向Digest认证用户名/密码信息

3)维护账号的用户名/密码

4)TR069 使用的WAN 连接及绑定关系（包含VLAN、绑定关系、路由表等设置）

5)其他WAN 连接相关配置（包含LAN/WLAN 绑定关系、桥接/路由等设置、PPPoE 用户名/密码）

6)接入用户数相关参数

7)SSID-2～SSID-4 及SSID-6~SSID-8（若有）相关参数

8)语音配置参数

9)虚拟主机相关参数

10)Password信息，及Password的认证状态

11)NTP 相关参数：服务器的地址（域名或IP 地址）、绑定的WAN 连接、同步间隔的设置

实际结果：

将Password认证等关键参数也恢复默认了

History

#1 - 07/28/2025 11:14 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天驰 王

#2 - 08/01/2025 15:54 - 天驰 王

- Status changed from Resolved to Feedback

- Assignee changed from 天驰 王 to 良缘 彭

其他WAN 连接相关配置（包含LAN/WLAN 绑定关系、桥接/路由等设置、PPPoE 用户名/密码）等都还是被恢复了

#3 - 08/04/2025 14:06 - tingwei huang

- Status changed from Feedback to Resolved

- Assignee changed from 良缘 彭 to 天驰 王

Powered by TCPDF (www.tcpdf.org)

08/08/2025 1/1

http://www.tcpdf.org

